<template>
  <q-page class="q-ma-md">
    <div class="column">
      <div class="col row">
        <q-card class="col-6">
          <q-card-section> </q-card-section>
        </q-card>
      </div>

      <div class="col-5">
        <plot-vue />
      </div>
    </div>
  </q-page>
</template>

<script lang="ts">
import { defineComponent } from 'vue';
import PlotVue from './Plot.vue';

export default defineComponent({
  components: {
    PlotVue,
  },
});
</script>
